.wrap-home-list ul li h3 a{
	color:#fff;
}
.wrap-events .wrap-lists-events ul li h3 a{
	color:#fff;
}

.wrap-date-content .wrap-home-list ul li .list-time:before {
    display: block;
    width: 1px;
    background: #9fadba;
    position: absolute;
    height: 115px;
    right: 0;
    width: 1px;
    top: -37px;
    content: "";
}



.white-block-inn .gform_wrapper ul.gform_fields li.gfield.gfield_error, 
.white-block-inn .gform_wrapper ul.gform_fields li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: transparent;
  margin-bottom:10px;
}




/** custom **/
.white-block-inn .gform_wrapper .gfield_required {
	display:none;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield input[type="text"] {
    display: block;
    width: 100%!important;
    border: 1px solid #ede9e9;
    background: white;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
    border-radius: 3px;
    padding: 24px 20px 24px 24px!important;
    font-size: 16px!important;
    color: #3b424a;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 16px;
}


.white-block-inn .gform_wrapper ul.gfield_checkbox li, 
.white-block-inn .gform_wrapper ul.gfield_radio li {
	position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 7px;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield .gfield_label {
    display: block;
    margin: 45px 0 30px;
    font-size: 16px;
    color: #3b424a;
    font-weight: bold;
    text-transform: uppercase;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield  li label {
    margin: 0;
    font-size: 14px;
    color: #96a0ab;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 20px!important;
    text-align: center;
    border: 1px solid #ede9e9;
    border-radius: 30px;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
    max-width: 100%;
    line-height: 1!important;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield input[type="radio"]	 {
    display: none;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield  li label {
  color: #96a0ab;
  background: white;
  border: 1px solid #ede9e9;
  margin-left:0px;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield input[type="radio"]:checked + label {
  color: white;
  background: #3b424a;
  border: 1px solid #3b424a;
  padding: 10px 40px 10px 20px!important;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield input[type="radio"]:checked + label:after {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: absolute;
    right: 6px;
    top: 6px;
    line-height: 28px;
    color: white;
    background-color: #f68649;
    text-align: center;
    display: block;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../img/check.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 13px 13px;
}
.white-block-inn .gform_wrapper#gform_wrapper_1 ul.gform_fields li.gfield input[type="radio"]:checked + label:after {
  display: none;
}
/** end custom **/




/** **/

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_1,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_13,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_3,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_4,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_15,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_6 {
  width: 33.33%;
  display: inline-block;
  vertical-align: top;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_1,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_4 {
  padding-right: 15px;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_13,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_15 {
  padding-left: 15px;
  padding-right: 15px;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_3,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_6 {
  padding-left: 15px;
}



.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8  .gfield_label,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17  .gfield_label{
  display: block;
  margin: 45px 0 30px;
  font-size: 16px;
  color: #3b424a;
  font-weight: bold;
  text-transform: uppercase;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8  .gfield_checkbox ,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17  .gfield_checkbox {
  margin: 0;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8 input,
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 input {
  display: none;
}




.modal .modal-dialog .white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8 .ginput_container_checkbox input[type="checkbox"]:checked + label {
  background: #3b424a;
  color: white;
  padding: 10px 40px 10px 20px!important;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8 .ginput_container_checkbox input[type="checkbox"]:checked + label:after {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: absolute;
  right: 6px;
  top: 6px;
  line-height: 28px;
  color: white;
  background-color: #f68649;
  text-align: center;
  display: block;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  background-image: url(../img/check.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 13px 13px;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8 .ginput_container_checkbox li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 7px;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_8 .ginput_container_checkbox label {
  margin: 0;
  font-size: 14px;
  color: #96a0ab;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 20px!important;
  text-align: center;
  border: 1px solid #ede9e9;
  border-radius: 30px;
  -webkit-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
  box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.01);
  max-width: 100%;
  line-height: 1!important;

}


.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 .gfield_radio {
  margin: 0;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 li {
  margin: 0;
  display: inline-block;
  cursor: pointer;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 li.gchoice_3_17_0 {
  margin-right: -12px;
}
.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 .ginput_container label {
  width: 70px!important;
  text-align: center;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 #label_3_17_0 {
  border-radius: 30px 0 0 30px;
  color: #96a0ab;
  background: white;
  border: 1px solid #ede9e9;

}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 #label_3_17_1 {
  border-radius: 0 30px 30px 0;
  color: #96a0ab;
  background: white;
  border: 1px solid #ede9e9;
  margin-left: -4px;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 input[type="radio"]:checked + #label_3_17_0  {
  color: white;
  background: #3b424a;
  border: 1px solid #3b424a;
}

.white-block-inn .gform_wrapper ul.gform_fields li.gfield#field_3_17 input[type="radio"]:checked + #label_3_17_1  {
  color: white;
  background: #3b424a;
  border: 1px solid #3b424a;
}
.wrap-contact_text .wrapper-forms {
	padding-bottom:0px;
}
.wrap-contact_text h2{	
	margin:0px 0 20px;
}

.wrap-contact_text .close{
	float: none;
    position: absolute;
    font-size: 30px;
    padding: 5px;
    cursor: pointer;
    font-weight: 300;
    right: 10px;
    top: 10px;
}
#field_3_18{
	display:none;
}



.wrap-events .wrap-events li a .month {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}



.wrap-events .wrap-lists-events ul li.gfield {
	background:none;
	box-shadow:none;
}
.wrap-events .wrap-lists-events ul li.gfield ul li{
	background:none;
	box-shadow:none;
}

.wrap-home-list ul li.gfield {
	background:none;
	box-shadow:none;
}
.wrap-home-list ul li.gfield ul li{
	background:none;
	box-shadow:none;
}

.result_line{
	margin: 18px 0;
	height:1px;
	background:#f3f3f3;
}